Reject Reasons:
libflexdock-java_1.1-1_amd64.changes file already known to dak
libflexdock-java_1.1-1_all.deb: can not overwrite existing copy already in the 
archive.
libflexdock-java-demo_1.1-1_all.deb: can not overwrite existing copy already in 
the archive.
libflexdock-java-doc_1.1-1_all.deb: can not overwrite existing copy already in 
the archive.
libflexdock-java_1.1-1.dsc: old version (1.1-1) in unstable >= new version 
(1.1-1) targeted at unstable.
can not overwrite existing copy of 'libflexdock-java_1.1-1.debian.tar.gz' 
already in the archive.

Warnings:
ignoring libflexdock-java_1.1.orig.tar.gz, since it's already in the archive.



===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.


__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to